-- 基础信息
base_info = {
	group_id = 199003098
}

--================================================================
--
-- 配置
--
--================================================================

-- 怪物
monsters = {
}

-- NPC
npcs = {
}

-- 装置
gadgets = {
	{ config_id = 98001, gadget_id = 70230001, pos = { x = -734.947, y = 162.213, z = 18.640 }, rot = { x = 0.000, y = 158.452, z = 180.000 }, level = 20, area_id = 403 },
	{ config_id = 98002, gadget_id = 70230002, pos = { x = -738.498, y = 163.541, z = 16.383 }, rot = { x = 0.000, y = 134.696, z = 0.000 }, level = 20, area_id = 403 },
	{ config_id = 98003, gadget_id = 70230026, pos = { x = -739.840, y = 161.827, z = 15.223 }, rot = { x = 0.043, y = 172.726, z = 180.340 }, level = 20, state = GadgetState.GearStart, area_id = 403 },
	{ config_id = 98004, gadget_id = 70230003, pos = { x = -736.237, y = 163.460, z = 18.076 }, rot = { x = 358.610, y = 157.203, z = 176.698 }, level = 20, state = GadgetState.GearStart, area_id = 403 },
	{ config_id = 98005, gadget_id = 70230026, pos = { x = -740.717, y = 163.533, z = 14.172 }, rot = { x = 356.824, y = 117.594, z = 178.341 }, level = 20, state = GadgetState.GearStart, area_id = 403 }
}

-- 区域
regions = {
}

-- 触发器
triggers = {
}

-- 变量
variables = {
}

--================================================================
--
-- 初始化配置
--
--================================================================

-- 初始化时创建
init_config = {
	suite = 1,
	end_suite = 0,
	rand_suite = false
}

--================================================================
--
-- 小组配置
--
--================================================================

suites = {
	{
		-- suite_id = 1,
		-- description = ,
		monsters = { },
		gadgets = { 98001, 98002, 98003, 98004, 98005 },
		regions = { },
		triggers = { },
		rand_weight = 100
	}
}

--================================================================
--
-- 触发器
--
--================================================================
